uuid: c38621bf-aeca-4917-959f-3393de8c4966
langcode: en
status: true
dependencies:
  config:
    - node.type.wiki
id: node.wiki.promote
field_name: promote
entity_type: node
bundle: wiki
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
